
a{
    color:#e21655;
    text-decoration: none;
}
a:hover{
    color:black ;
    text-decoration: none;
}
h1{
    color:#333947; 
	font-size:18px;
}
h2{
    color:#e21655;
    margin-bottom:10px;
    width:100%;
    font-size:16px !important;
    padding:10px;
    padding-top:5px;
 
}
h3{
    color:#e21655;
    font-size: 16px;
}
h3:hover{
    color:black;
}

[name='subForm'] [type="text"],[name='subForm']  [type="email"]{
    border-color:#c6c6c6;
    color:black;
    background:white;
    border:1px solid  #e4e4e5;
    padding:5px;
    margin-bottom:5px;
    margin-left:10px;
    width:55% !important;
}
.form-group .form-control{border-radius:0px;}
.label-filter{display:none;}
[name='subForm'] [type="text"]:hover,[name='subForm'] [type="email"]:hover{
    border:1px solid #9c9d9f;
}
[name='subForm'] [type="date"]{
     border-color:#c6c6c6;
    color:black;
    background:white;
    border:1px solid  #e4e4e5;
    margin-bottom:2px;
    margin-left:10px;
    width:55% !important;
}
[name='subForm'] [type="date"]:hover{
    border:1px solid #9c9d9f;
}
[type='submit'],[type='reset']{
   border:1px solid  #e21655;
   //padding:0px 20px 0px 20px;
   border-radius:0px;
   background:#e21655;
   color:white;
   margin:5px;
}
[type='submit']:hover,[type='reset']:hover{
   border:1px solid  #e4e4e5;
    background:white;
    color:#e21655;
}

[name='subForm'] [type='radio']{
    margin-right:20px;
    margin-left:5px;
    margin-bottom:20px;
}
[name='subForm'] [type='radio']:hover {
    cursor: pointer;
}
[name='subForm'] textarea{
    width: 100%;
    padding:15px;
    border:1px solid  #e4e4e5;
    margin-bottom: 5px;
    
}
[name='subForm'] textarea:hover{
    border:1px solid #9c9d9f;
}
select{
    border:1px solid  #e4e4e5;    
    min-width: 55%;
    padding:5px;
    margin-bottom: 5px;
}
select:hover{
    border:1px solid #9c9d9f;
}
input[type='file']{
    width:100%;
    margin-bottom: 5px;
}



button{
   border:1px solid  #e21655;
   padding:0px 20px 0px 20px;
   background:#e21655;
   color:white;
}
button:hover{
    border:1px solid  #e4e4e5;
    background:white;
    color:#e21655;
}
/************************* Qform *******************/


.forms_input_code{

	border:1px #9c9c9c solid;
	background-color:transparent;
	max-width:30%;
	height:35px;
	line-height:20px;
	color:#666;
	background:#fff;
	text-align:center;
}
.qform-cls .alert-success ,.qform-cls .alert-danger{
    float: right !important;
    width: 100% !important;
}

/**********************************************/


.site-wrapper{
    margin-bottom: 30px;
}

.site-title{
    margin-bottom:50px;
    margin-top:20px;
    padding:0 !important;
    float: right;
    width: 100%;
	
}
.site-title h1,.site-title div{
	font-size:20px;
}
.site-title h1{
	border-left:1px solid #ed1459;
	color:#ed1459;
	float:right;
	padding-left:40px;
	line-height:50px;
}

.site-title div{
	width:100%;
    margin:auto;
	float:right;
    padding-bottom:10px;
    border-bottom:1px solid #d2d3d5;
}

.item-details-con .details .main-inner-photo{
    margin-bottom: 10px;
    float:right;
    margin-left:20px;
}

.pagination > li > a, .pagination > li > span{
    color:#e21655;
    min-height: 35px;
    padding-top: 9px !important;
}
.pagination > li > a:hover, .pagination > li > span:hover{
    color:#333947;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #e21655;
    border-color:#e21655;
}
.createComplaint-form{
    min-height: 450px;
    background-color: white;
}
.evaluation-form {
    min-height: 450px;
    background-color: white;
}
.ComplaintReply-form{  
   min-height: 300px;
  padding:50px 0px 0px 0px;
  background-color: white;
}
.reply-msg{
    margin-bottom: 5px;
}
.container-mask{
    width:90%;
    height: 89%;
    position: absolute;
    display: none;
}
.contact-mask{
    width: 73%;
    height: 100%;
    margin-top:-10px;
    margin-right:-10px;
    background-color:#333947;
    position: absolute;
    opacity: 0.8;
    z-index:99;

}
.loader-section{
    float:right;
    color:white;
    width: 300px;
    height: 50px;
    z-index:100;
    right:150px;
    top:115px;
    position:relative;
}
.loader-section .loader-icon{
    float: right;
    height: 30px;
    width: 30px;
    background: url(images/ajax-loader.gif);
    margin-bottom: 5px;
}
.loader-section .txt-div{
    float: right;
    padding-top: 6px;
    margin-right: 5px;
}

//search page style
/*
.search_result{
    float:right;
    width:100%;
}

.search_result .subTitle{
    color:#e21655;
    font-size:15px;
    text-align: center;
}

.search_result a{
	width:100%;
	float:right;
}
.search_result a:hover{
       color:white !important;
}

.search_result a.more{
	float:right;
	color:white;
}
.search_result td{
        text-align:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
        color:#000000;
}
	
.search_result tr:hover td a:hover{
	opacity:1;
}
.search_result tr:hover td a{
	color:white;
}
.search_result tr:hover td{
	background: #e21655;  
}
.search_result tr:hover td.subtitle{
	background:transparent;
}
td.subtitle{
	padding-top:30px;
}
.search_result h3{
    text-align:right;
    color:#e21655;
    font-size:20px;
    text-align: center;
}
*/
.search-result-sect {

}
.search-result-sect .panel-default>.panel-heading{
    color:#ed1459 !important;
    font-weight:bolder;
    font-size:17px;
    padding-top:15px;
    padding-bottom:15px;
    padding-right:5px;
}
.search-result-sect h3{
    margin-top:0px;
    margin-bottom:0px;
    padding-top:10px;
    padding-bottom:10px;
    font-weight:bolder;
}
//-----------------------
.details .download-btn,.social-print-btns-sect .print-btn{
  -webkit-border-radius: 28 !important;
  -moz-border-radius: 28 !important;
  border-radius: 28px !important;
  text-shadow: 1px 1px 2px #333947 !important;
  -webkit-box-shadow: 0px 1px 3px #333947 !important;
  -moz-box-shadow: 0px 1px 3px #333947 !important;
  box-shadow: 0px 1px 3px #333947 !important;
  font-family: Arial !important;
  color: #ffffff !important;
  font-size: 19px !important;
  background: #333947 !important;
  padding: 10px 20px 10px 20px !important;
  text-decoration: none !important;
}

.details .download-btn:hover ,.social-print-btns-sect .print-btn:hover{
  background: #e21655 !important;
  text-decoration: none !important;
}

/*********************************/

.filter-cls{
    border-bottom:1px solid #e21655;
    float:right;
    margin-top:-20px;
    padding-bottom:20px;
    width:100%;
}
.filter_loader{
    width:30px;
    height:30px;
    display: none;
}

.select-cls{
    min-width:120px;
}

.filter-lbl-cls{
   padding-left:5px;
   padding-right:5px;
}
.filter-cls input[type="text"]{
    width:120px !important;
}
/**************** view all news ***********/

.news-container{
    min-height:800px;
    float:right;
}
.news-container .news-item{
  margin-top:15px;
  margin-bottom:15px;
}
.news-container .news-item .row-dt{
	padding-right:19px !important;
}
.news-container .news-item .news-desc .news-details{
   margin:0px;
}
.news-container h3{
    padding-right:18px;
}

/****************** View all downloads ************/
.downloads-container{
    float:right;
}
.downloads-container .item .item-dtls{
    margin-top:10px;
    padding-right:0px;
    padding-top:3px;
}
.downloads-container .item .item-title h3{
    margin:0px;
    padding:5px;
    float:right;
}

.downloads-container .item .item-brief{
   margin:0px;
   padding:5px;
   min-height:38px;
   text-align:left;
}
.downloads-container .item .date-cls{
    font-size:14px;
}
.downloads-container .item .download-btn{
    margin-top:-5px;
}

/****************** View all downloads ************/
.media-container{
    float:right;
}
.media-container .item{
    text-align: center;
    margin-bottom:50px;
}
.media-container .item .item-img{
   width:220px;
   height:180px;
}
.media-container .item-title{
    margin-top:10px;
    color:#e21655;
}
/************************* Print && share icons Section ******************/
.social-print-btns-sect{
    text-align:left;
    width:100%;
    padding-right:15px;
    clear:both;
    float:left;
    min-height:45px;
    margin-top:40px;
   
}
.social-print-btns-sect .print-btn{
    float:left;
}
.social-print-btns-sect .social-media{
    float:right;
}
.social-print-btns-sect .social-media .soc-div{
   display: block;
   float:left;
   margin-top:9px;
   margin-left:5px;
   min-width: 75px !important; 
}

.social-print-btns-sect .social-media .fb-soc-div{
    line-height:0px;
    direction:ltr;
}
.social-print-btns-sect .social-media  .lkin-soc-div{
    direction:ltr;
}

.social-print-btns-sect .social-media .g-soc-div .g-plus {
    margin:0px !important;
    padding:0px !important;
    max-width:80px !important;
    
}

/******************** FAQs Section **********/


.faqs-sect a.accordion-toggle{
    color:#E21655 ;
}
.faqs-sect a:hover{
    color:#E21655 !important;
}
.faqs-sect a.collapsed{
    color:#000;
}
.sendFAQ-form h4{
    color:#E21655 ;
    font-weight:bolder;
}
.sendFAQ-form .panel-body .resultMSG .alert-success,.sendFAQ-form .panel-body .resultMSG .alert-danger{
    padding:10px;
}
.faqForm textarea{
    padding:5px !important;
}

.sendFAQ-form h2{
    padding-right:0px !important;
}
.sendFAQ-form .panel {
    margin-bottom: 20px;
    background-color: #FFF;
    border: 0px solid transparent;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.05);
}
.sendFAQ-form  .panel-body{
    padding:0px !important;
}
.sendFAQ-form input[type="submit"]{
    margin-right:0px;
}

/************** View All Syria ************/
.cat_details{
    float:right;
    width:100%;
    padding-top:30px;
    text-align:justify;
}


@media screen and (max-width:768px){
    
    /********** view all news ********/
    .news-container{
        text-align: center;
        margin-top:50px;
    }
    .news-container .news-item .news-photo div{
        margin:auto;
    }
    .news-container .news-item .news-link-div{
        margin-top:-70px !important;
    }
    
    .downloads-container {
        width:100%;
        margin-top:20px;
    }
    .downloads-container .item-dtls .item-title{
        margin-bottom:15px;
    }
    .downloads-container .item .item-title h3{
        float:none;
    }
    
    
    .media-container{
        width:100%;
        margin-top:50px;
    }
    
    .media-container .item{
        width:100%;
    }
    
    #myTab-accordion .panel-default > .panel-heading {
        color:#e21655;
    }
    
    #myTab .panel-title .collapsed{
        border:1px solid #e21655 !important;
        
    }
    
    /********************* Qform *****************/
    input[type="text"],input[type="email"],input[type="date"],select{
        width:100% !important;
    }
    
    table.filters-table{
         width:100%;
    }
    table.filters-table td{
        display:block;
        width:100%;
        clear:both;
        margin-top:5px;
    }
    
    .table-responsive{
        margin-right:-10px;
    }
    
}
